Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83714 - No DMI info for 8.0 machines on the RHN website
Summary: No DMI info for 8.0 machines on the RHN website
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL: http://rhnweb-lbn.rdu-colo.redhat.com...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 13:50 UTC by Michael Stefaniuc
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-27 00:31:29 UTC


Attachments (Terms of Use)

Description Michael Stefaniuc 2003-02-07 13:50:01 UTC
How Reproducible:


Steps to Reproduce:
1. Go to
http://rhnweb-lbn.rdu-colo.redhat.com/network/systems/details/hardware.pxt and
login as mstefani
2. 
3.

Actual Results:
No DMI info for 8.0 machines

Expected Results:
DMI info should be shown like for the 7.x and AS2.1 machines

Additional Information:

Comment 1 Adrian Likins 2003-02-07 16:49:35 UTC
yup
fixed in errata-candidate versions and
phoebe versions


Note You need to log in before you can comment on or make changes to this bug.